<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>Paldoo</author>
    <version>3</version>
    <multiplayer supported="true" />
    <iconFilename>store.dds</iconFilename>
    <title>
    <en>Ford 551</en>
    <de>Ford 551</de>
    </title>
    
    <description>
    <en>Ford 551</en>
    <de>Ford 551</de>
    </description>
 
    <vehicleTypes>
        <type name="baler" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
            <specialization name="animatedVehicle" />
            <specialization name="cylindered" />
            <specialization name="fillable" />
            <specialization name="baler" />
        </type>
    </vehicleTypes>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>Ford 551</name>
                <description>
<![CDATA[1970s restored Ford 551 in very good condition.

Ford round balers in the 1970s were manufactured by Ghel for
Ford, the 551 and later the 552 were quite popular in their day.
]]>
                </description>
				<specs><![CDATA[Year: 1970s
Capacity: 3000
Usage: Baling wheat or barley straw, grass or dry grass
Hours: 674
Maintenance : %s / day]]></specs>
            </en>
            <de>
                <name>Ford 551</name>
                <description>
<![CDATA[1970s restored Ford 551 in very good condition.

Ford round balers in the 1970s were manufactured by Ghel for
Ford, the 551 and later the 552 were quite popular in their day.
]]>
                </description>
				<specs><![CDATA[Year: 1970s
Capacity: 3000
Usage: Baling wheat or barley straw, grass or dry grass
Hours: 674
Maintenance : %s / day]]></specs>
            </de>
            	<rotation>0</rotation>
            	<image active="store.dds" brand="brand_Ford.dds"/>
            	<price>1000</price>
            	<xmlFilename>Ford.xml</xmlFilename>
            	<dailyUpkeep>30</dailyUpkeep>
	<brand>Ford</brand>
	<machineType>baling</machineType>
        </storeItem>
    </storeItems>
</modDesc>
